{
  "id": 3372845,
  "name": "Thomas F. Cronin, appellee, v. The Civil Service Commissioners of the City of Chicago et al., appellants",
  "name_abbreviation": "Cronin v. Civil Service Commissioners",
  "decision_date": "1926-12-21",
  "docket_number": "Gen. No. 31,065",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 75,
    "char_count": 702,
    "ocr_confidence": 0.537,
    "sha256": "2412eea4c7dceefcfc3eb2882f829def9ca77db3dffeb288d25f5ade7137d771",
    "simhash": "1:816054ed16cf9612",
    "word_count": 106
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Thomas F. Cronin, appellee, v. The Civil Service Commissioners of the City of Chicago et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, and Francis J. Vurpillat, Assistant Corporation Counsel, for appellants. David T. Alexander, for appellee; Morris K. Levinson, of counsel."
    ],
    "corrections": "",
    "head_matter": "Thomas F. Cronin, appellee, v. The Civil Service Commissioners of the City of Chicago et al., appellants.\nGen. No. 31,065.\nCertiorari to review proceedings of civil service commissioners discharging petitioner from police force. Record quashed. Appeal from the Superior Court of Cook county; the Hon. Joseph B. David, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1926.\nReversed.\nOpinion filed December 21, 1926.\nFrancis X. Busch, Corporation Counsel, and Francis J. Vurpillat, Assistant Corporation Counsel, for appellants. David T. Alexander, for appellee; Morris K. Levinson, of counsel."
  },
  "file_name": "0625-03",
  "first_page_order": 657,
  "last_page_order": 657
}
